@charset "utf-8";

@font-face {
    font-family: 'FuturaStdBook';
    src: url('futurastd-book-webfont.eot');
    src: url('futurastd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('futurastd-book-webfont.woff') format('woff'),
         url('futurastd-book-webfont.ttf') format('truetype'),
         url('futurastd-book-webfont.svg#FuturaStdBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaStdMedium';
    src: url('fonts/futura-std-medium/futurastd-medium-webfont.eot');
    src: url('fonts/futura-std-medium/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura-std-medium/futurastd-medium-webfont.woff') format('woff'),
         url('fonts/futura-std-medium/futurastd-medium-webfont.ttf') format('truetype'),
         url('fonts/futura-std-medium/futurastd-medium-webfont.svg#FuturaStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


/** Alter colour of selected text **/

::selection {
	color: #99CCFF;/* Safari */
	background-color: #999;
}
::-moz-selection {
 background: #999;
 color:#99CCFF;/* Firefox */
}
/** Override some of bootstraps default styles **/

html, body {
	height: 100%;
}

body {
	font-family: "FuturaStdBook", Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "FuturaStdMedium", Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 1.1;
}


a {
	color: #fff;
}

article {
	margin: 0 0 10px;
}
.jumbotron {
	text-align: center;
	margin-bottom: 0px;
	min-height: 100%;
  	background: url(../img/bg.jpg) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	color: #fff;
}
.container {
	padding-bottom: 20px;
}
.img-responsive-centered {
	margin: 0 auto;
}
.wedding-icon {
	padding-top: 10px;
}

#back-to-top {
	visibility: hidden;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 9999;
	width: 45px;
	height: 45px;
	display: block;
}
.nomarginheading {
	margin: 0px;
}

#furtherinfo {
	padding-top: 20px;
}
 @media (min-width: 768px) {
#back-to-top {
	visibility: visible;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 9999;
	width: 45px;
	height: 45px;
	display: block;
	background: #222;
	background: rgba(0, 0, 0, 0.75);
	font-size: 16px;
	text-align: center;
	line-height: 45px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	cursor: pointer;
}
#back-to-top:hover {
	text-decoration: none;
	background-color: 99CCFF;
	background: rgba(153, 204, 255, 0.75);
}
#back-to-top i {
	color: #fff;
}
}
 @media all {
.page-break {
	display: none;
}
}
 @media print {
a[href]:after {
	content: none;
}
.page-break {
	display: block;
	page-break-before: always;
}
 @page {
 margin:1.5cm;
}
body {
	width: 750px;
}
!  div[class|=col-] {
float:left;
}
/** .container {
    max-width: 750px;
  } **/
.col-sm-1,  .col-sm-2,  .col-sm-3,  .col-sm-4,  .col-sm-5,  .col-sm-6,  .col-sm-7,  .col-sm-8,  .col-sm-9,  .col-sm-10,  .col-sm-11 {
	float: left;
}
.col-sm-1 {
	width: 8.333333333333332%;
}
.col-sm-2 {
	width: 16.666666666666664%;
}
.col-sm-3 {
	width: 25%;
}
.col-sm-4 {
	width: 33.33333333333333%;
}
.col-sm-5 {
	width: 41.66666666666667%;
}
.col-sm-6 {
	width: 50%;
}
.col-sm-7 {
	width: 58.333333333333336%;
}
.col-sm-8 {
	width: 66.66666666666666%;
}
.col-sm-9 {
	width: 75%;
}
.col-sm-10 {
	width: 83.33333333333334%;
}
.col-sm-11 {
	width: 91.66666666666666%;
}
.col-sm-12 {
	width: 100%;
}
.col-sm-push-1 {
	left: 8.333333333333332%;
}
.col-sm-push-2 {
	left: 16.666666666666664%;
}
.col-sm-push-3 {
	left: 25%;
}
.col-sm-push-4 {
	left: 33.33333333333333%;
}
.col-sm-push-5 {
	left: 41.66666666666667%;
}
.col-sm-push-6 {
	left: 50%;
}
.col-sm-push-7 {
	left: 58.333333333333336%;
}
.col-sm-push-8 {
	left: 66.66666666666666%;
}
.col-sm-push-9 {
	left: 75%;
}
.col-sm-push-10 {
	left: 83.33333333333334%;
}
.col-sm-push-11 {
	left: 91.66666666666666%;
}
.col-sm-pull-1 {
	right: 8.333333333333332%;
}
.col-sm-pull-2 {
	right: 16.666666666666664%;
}
.col-sm-pull-3 {
	right: 25%;
}
.col-sm-pull-4 {
	right: 33.33333333333333%;
}
.col-sm-pull-5 {
	right: 41.66666666666667%;
}
.col-sm-pull-6 {
	right: 50%;
}
.col-sm-pull-7 {
	right: 58.333333333333336%;
}
.col-sm-pull-8 {
	right: 66.66666666666666%;
}
.col-sm-pull-9 {
	right: 75%;
}
.col-sm-pull-10 {
	right: 83.33333333333334%;
}
.col-sm-pull-11 {
	right: 91.66666666666666%;
}
.col-sm-offset-1 {
	margin-left: 8.333333333333332%;
}
.col-sm-offset-2 {
	margin-left: 16.666666666666664%;
}
.col-sm-offset-3 {
	margin-left: 25%;
}
.col-sm-offset-4 {
	margin-left: 33.33333333333333%;
}
.col-sm-offset-5 {
	margin-left: 41.66666666666667%;
}
.col-sm-offset-6 {
	margin-left: 50%;
}
.col-sm-offset-7 {
	margin-left: 58.333333333333336%;
}
.col-sm-offset-8 {
	margin-left: 66.66666666666666%;
}
.col-sm-offset-9 {
	margin-left: 75%;
}
.col-sm-offset-10 {
	margin-left: 83.33333333333334%;
}
.col-sm-offset-11 {
	margin-left: 91.66666666666666%;
}
}
